@charset "utf-8";
/* CSS Document */


body{
	margin:0;
	padding:0;
	font-size:11px;
	line-height:1.5;
	color:#333;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body{
	/*スマホで勝手に文字が大きくなる対策*/
	-webkit-text-size-adjust: 100%; 
} 
body img{border:0;}

/*Androidブラウザフォントバグ対策*/
h1, h2, h3, h4, p, ul, ol {
    max-height:999999px;
}
/*Androidブラウザフォントバグ対策*/


ul,ol{
	list-style:none;
	margin:0;
	padding:0;
}

p{
	margin:0;
	padding:0;
}

/*リンク画像透明*/
a:hover img{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha(opacity=70 )";
	background:#FFF;
}
/*リンク画像透明*/

/*リンク下線無し*/
a{text-decoration:none;}
/*リンク下線無し*/

/*リンク色*/
a:link{color:#0000ff;/*デフォルト*/}
/*リンク色*/

/*リンクhover時下線*/
a:hover{text-decoration:underline !important;} 
/*リンクhover時下線*/


/* ---ClearFix--- */ 
.clearfix:after{
	content: ".";
	display: block;
	 height: 0px;
	 clear: both;
	 visibility: hidden; 
} 
.clearfix{
	display: inline-block;
} 
/* Hides from IE Mac \*/ 
* html .clearfix{
	height: 1px; 
} 
.clearfix{
    display: block;
} 
/* ---ClearFix--- */


/*float解除*/
.clear{clear:both;}   
/*float解除*/

.red{color:#C00;}
.green{color:#060;}

/*下margin*/
.margin-bottom10{
	margin-bottom:10px !important;
}
.margin-bottom15{
	margin-bottom:15px !important;
}
.margin-bottom20{
	margin-bottom:20px !important;
}
.margin-bottom25{
	margin-bottom:25px !important;
}
.margin-bottom30{
	margin-bottom:30px !important;
}
.margin-bottom40{
	margin-bottom:40px !important;
}
.margin-bottom50{
	margin-bottom:50px !important;
}
/*下margin*/


/* ▼全体センター寄せ▼ */
.container{
	clear:both;
	width:920px;
	margin:0 auto 0 auto;
	padding:0;
	text-align:left;
}
/* ▲全体センター寄せ▲ */


/* ▼ヘッダー▼ */
#header{
	width:920px;
	height:68px;
	margin:0;
	padding:0;
	font-size:11px;
}
p#top-logo{
	display:block;
	width:310px;
	height:68px;
	margin:0 0 0 0;
	padding:0;
	float:left;
}
ul#header_navi{
	width:610px;
	height:20px;
	margin:0;
	padding:5px 0 0 0;
	float:right;
}
li#header_navi1{
	background:url(../../img/arrow.gif) no-repeat;
	display:block;
	width:178px;
	height:20px;
	margin:0;
	padding:0 0 0 12px;
	line-height:10px;
	float:left;
}
li#header_navi2{
	background:url(../../img/arrow.gif) no-repeat;
	display:block;
	width:118px;
	height:20px;
	margin:0;
	padding:0 0 0 12px;
	line-height:10px;
	float:left;
}
li#header_navi3{
	background:url(../../img/arrow.gif) no-repeat;
	display:block;
	width:158px;
	height:20px;
	margin:0;
	padding:0 0 0 12px;
	line-height:10px;
	float:left;
}
#header_navi4{
	background:url(../../img/arrow.gif) no-repeat;
	display:block;
	width:108px;
	height:20px;
	margin:0;
	padding:0 0 0 12px;
	line-height:10px;
	float:left;
}
p#yamato{
	width:580px;
	height:43px;
	margin:0 30px 0 0;
	text-align:right;
	float:right;
}
/*ヘッダーリンクの色*/
#header a{text-decoration:none;}
#header a:link{color:#333;}
#header a:visited{color:#800080;}
#header a:hover{color:#666;}
#header a:active{color:#333;}
/*ヘッダーリンクの色*/
/* ▲ヘッダー▲ */


/* ▼ナビ▼ */
#navi_background{
	clear:both;
	background:url(../../img/sidebarback.gif) repeat-x;
	width:100%;
	height:48px;
	margin:0;
	padding:0;
}
#navi{
	width:920px;
	height:48px;
	margin:0 auto 0 auto;
	padding:0;
}	
#navi li{
	display:block;
	margin:0;
	padding:0;
	float:left;
}
/*リンク画像透明*/
#navi a:hover img{
	opacity:0.6;
	filter:alpha(opacity=70);
	-ms-filter: "alpha(opacity=70 )";
	background:#FFF;
}
/*リンク画像透明*/
/* ▲ナビ▲ */


/* ▼パンくず▼ */
#pankuzu{
	clear:both;
	width:920px;
	height:25px;
	margin:0 auto 0 auto;
	padding:0;
	font-size:11px;
	line-height:25px;
	color:#333;
}
#pankuzu ol{
	margin:0 0 0 5px;
	padding:0;
	list-style:none;
}
#pankuzu li{
	display:inline;
	margin:0;
	padding:0;
}
#pankuzu a:link{color:#F09;}
#pankuzu a:visited{color:#F09;}
#pankuzu a:hover{color:#F69;}
#pankuzu a:active{color:#F09;}
/* ▲パンくず▲ */


/* ▼トップ検索窓▼ */
#top-search-background{
	background-color:#FCF;
	width:100%;
	height:40px;
	margin:7px 0 7px 0;
	padding:0;
}
#top-search{
	clear:both;
	width:920px;
	height:40px;
	margin:0 auto 0 auto;
	padding:0;
	font-size:13px;
	line-height:40px;
}
p#top-search1{
	margin:0 8px 0 90px;
	padding:0;
	letter-spacing:0.1em;
	float:left;
}
#top-search2{
	margin:0 8px 0 0;
	padding:0;
	font-size:12px;
	float:left;
}
p#top-search3{
	margin:0;
	padding:0;
	letter-spacing:0.1em;
	float:left;
}
/* ▲トップ検索窓▲ */


/* ▼メイン看板▼ */
#kanban-background{
	clear:both;
	background:url(../../img/kanban.gif) repeat-x;
	width:100%;
	height:280px;
	margin:0;
	padding:0;
}
p#kanban{
	width:920px;
	height:280px;
	margin:0 auto 0 auto;
	padding:0;
}
/* ▲メイン看板▲ */


/* ▼全体センター寄せ▼ */
#container{
	clear:both;
	width:920px;
	margin:0 auto 0 auto;
	padding:0;
	text-align:left;
}
/* ▲全体センター寄せ▲ */


/* ▼コンテンツ▼ */
#contents{
	width:645px;
    margin:20px 0 60px 0;
	padding:0 25px 0 0;
	float:left;
}

/* ▼▼検索窓▼▼ */
#price-search{
	clear:both;
	width:645px;
	height:62px;
	margin:0;
	padding:0;
	font-size:12px;
	color:#666;
}
p#price-search1{
	display:block;
	width:320px;
	height:42px;
	margin:0 5px 0 0;
	padding:0;
	font-size:13px;
	font-weight:bold;
	line-height:42px;
	letter-spacing:0;
	text-align:right;
	float:left;
}
#price-search2{
	margin:0;
	padding:0;
	font-size:12px;
	float:left;
}
/*form action*/	
input#price-search-window{
	width:200px;
	height:20px;
	margin:10px 1px 12px 0;
	padding:0;
	line-height:0;
	float:left;
}
/*form action*/	
p#input_example{
	clear:left;
	display:block;
	margin:0 0 0 330px;
	padding:0;
	font-size:11px;
	line-height:0;
	color:#999;
}
/* ▲▲検索窓▲▲ */

/* ▼▼買取実績▼▼ */	
#results{
	margin:0 0 30px 0;
	padding:0;
}
/* ▲▲買取実績▲▲ */

/* ▼▼買取実績 PHP部分▼▼ */
.kaitori_sample{
	clear:left;
	width:633px;
	height:110px;
	margin:0 0 15px 5px;
	padding:0;
	font-size:12px;
	color:#633;
	background-color:#FF9;
	background-color:#FFF;
	border:solid 1px #999;
}
.kaitori_sample_img{
	width:90px;
	height:95px;
	margin:0;
	padding:15px 0 0 10px;
	float:left;
}
.kaitori_sample p.brand_name_model{
	margin:10px 0 10px 0;
	padding:0;
	font-size:14px;
	font-weight:bold;
	line-height:18px;
	color:#C09;
}
.kaitori_sample p.status{
	width:380px;
	margin:0 0 3px 0;
	padding:0;
	float:left;
}
p.price{
	text-align:right;
	margin:0 10px 3px 0;
	font-weight:bold;
	color:#C00;
}
.kaitori_sample span.black{color:#333;}
.kaitori_sample p.status2{
	width:380px;
	margin:0 0 3px 0;
	padding:0;
	float:left;
}
/* ▲▲買取実績 PHP部分▲▲ */

/* ▼▼宅配キットお申込み▼▼ */
p.kit-order{
	width:645px;
	margin:30px 0 30px 0;
	padding:0;
	text-align:center;
}
/* ▲▲宅配キットお申込み▲▲ */

/* ▼▼無料宅配キットコース▼▼ */
ul#kitflow{
	background:url(../../img/kitflow.gif) no-repeat;
	width:500px;
	height:51px;
	margin:20px 0 0 0;
	padding:113px 0 0 145px;
	font-size:10px;
	line-height:1.5em;
}
ul#kitflow li{
	display:block;
	width:146px;
	margin:0 0 0 15px;
	padding:0 0 0 5px;
	float:left;
}
/* ▲▲無料宅配キットコース▲▲ */

/* ▼▼自分で発送コース▼▼ */
ul#sendflow{
	background:url(../../img/sendflow.gif) no-repeat;
	width:500px;
	height:61px;
	margin:0;
	padding:113px 0 0 145px;
	font-size:10px;
	line-height:1.5em;
}
ul#sendflow li{
	display:block;
	width:146px;
	margin:0 0 0 15px;
	padding:0 0 0 5px;
	float:left;
}
/* ▲▲自分で発送コース▲▲ */

/* ▼▼買取品の送付先▼▼ */
#directdelivery{
	background:url(../../img/directdelivery.gif) no-repeat;
	width:645px;
	height:155px;
	margin:0;
	padding:5px 0 0 0;
}
p#the_addressee{
	margin:0 0 0 20px;
	padding:0;
	font-size:14px;
	line-height:17px;
	color:#333;
	font-weight:bold;
}
p#the_addressee span.direct{
	margin:0 0 0 0;
	padding:0;
	font-size:15px;
	line-height:40px;
	color:#36F;
	font-weight:bold;
}
p#directdelivery_text{
	margin:10px 10px 0 20px;
	padding:0;
	font-size:11px;
	line-height:1.5em;
	padding-left:1em;
    text-indent:-1em;
}
/* ▲▲買取品の送付先▲▲ */

/* ▲コンテンツ▲ */	


/* ▼サイドメニュー▼ */
#sidebar{
	width:250px;
	margin:20px 0 60px 0;
	padding:0;
	float:right;
}

/* ▼コスメ用品別買取価格▼ */
#sidepastlist{
	width:248px;
	margin:0 0 15px 0;
	padding:0;
	border:1px solid #999;
}
#sidepastlist p#by_model{
	background-color:#C30;
	width:248px;
	height:50px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-size:15px;
	line-height:50px;
	letter-spacing:0.1em;
	font-weight:bold;
	text-align:center;
	color:#FFF;
}
#sidepastlist ul{
	margin:0;
	padding:0;
}
#sidepastlist li{
	height:70px;
	margin:0;
	line-height:0;
	border:1px solid #999;
}
/* ▲コスメ用品別買取価格▲ */

/* ▼お申込み関連▼ */
#application{
	margin:0 0 20px 0;
	padding:0;
	line-height:0;
}
#application p{
	margin:0 0 2px 0;
	padding:0;
}
/* ▲お申込み関連▲ */

/* ▼ショップ案内▼ */
address{
	background:url(../../img/shopguides.gif) no-repeat;
	width:248px;
	height:375px;
	font-style:normal;
	margin:-5px 0 10px 0;
	padding:5px 0 0 0;
	font-size:12px;
	line-height:1.5em;
	color:#630;
	border-left:1px solid #666;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
}
address p#binails{
	margin:5px 0 0 10px;
	padding:0;
	font-size:13px;
	line-height:1.5em;
	color:#630;
}
address ul#binails-detail{
	margin:0 0 7px 0;
	padding:0;
	font-size:12px;
	line-height:1.4em;
	color:#630;
	border-bottom:1px double #630;
}
address ul#binails-detail li{
	margin:0 0 3px 13px;
	padding:0;
	font-size:12px;
	line-height:1.4em;
	color:#630;
}
address p#binail{
	margin:0 0 0 10px;
	padding:0;
	font-size:13px;
	line-height:1.5em;
	color:#630;
}
address ul#binail-detail{
	margin:0 0 0 0;
	padding:0;
	font-size:12px;
	line-height:1.4em;
	color:#630;
}
address ul#binail-detail li{
	margin:0 0 3px 13px;
	padding:0;
	font-size:12px;
	line-height:1.4em;
	color:#630;
}
/* ▲ショップ案内▲ */

/* ▼営業カレンダー▼ */
p#calendar{
	margin:0 0 10px 0;
	padding:0;
}
/* ▲営業カレンダー▲ */

#sidebar a{text-decoration:none;}
#sidebar a:link{color:#633;}
#sidebar a:visited{color:#800080;}
#sidebar a:hover{color:#966;}
#sidebar a:active{color:#633;}
/* ▲サイドメニュー▲ */


/* ▼フッター上のページの上へ▼ */	
#footer-pagetop{
	clear:both;
	margin:0 5px -4px 0;
	padding:0;
	text-align:right;
}
/* ▲フッター上のページの上へ▲ */	


/* ▼フッター▼ */
#footer-background{
	background:url(../../img/footer.gif) repeat;
	clear:both;
	width:100%;
	height:160px;
	margin:0;
	padding:0;
}
#footer{
	width:920px;
	text-align:left;
	padding:0;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	font-size:12px;
	line-height:1.5em;
	color:#FFF;
}

#footer-top{
	margin:0;
	padding:0;
	height:120px;
}
#footer-top p{
	float:left;
	margin:0 30px 0 0;
}
#footer-top ul#footer-top1{
	margin:0;
	padding:30px 0 0 0;
}
#footer-top li{
	display:inline;
	margin:0 30px 0 0;
	padding:0;
}
#footer-top ul#footer-top2{
	margin:15px 0 0 0;
	padding:0 0 0 0;
}

p#copyright{
	clear:both;
	margin:0;
	padding:0;
	font-size:11px;
	text-align:center;
}

#footer a{text-decoration:none;}
#footer a:link{color:#FFF;}
#footer a:visited{color:#FFF;}
#footer a:hover{color:#999;}
#footer a:active{color:#FFF;}
/* ▲フッター▲ */